let microConfig = {
  info: {
    order: 3,
    dependencies: ['layout'],
    name: 'header',
    entry: '/app/header/',
    container: '#microHeader',
    activeRule: '/platform',
    developer: 'vue2.x',
    build: {
      noChunks: true
    },
    apiHost: {
      base: '//${{apiHostName}}:30803'
    }
  }
};
if (!this.document) {
  module.exports = microConfig;
}